.skin-white {
    padding-top: 0px;
}
.index-box {
    width: 100%;
    height: 410px;
    background: url(../img/index-box-bg.jpg) center;
    background-size: cover;
    position: relative;
    margin-bottom: 20px;
}
.index-box::before {
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 410px;
    background: rgba(51, 51, 51, .1);
    position: absolute;
}

.container {
    width: 1400px;
    margin: 0 auto;
}

@media screen and (max-width: 1520px) {
    .container {
        width: 1300px;
    }
}
@media screen and (max-width: 1320px) {
    .container {
        width: 1200px;
    }
}


.index-box .tit {
    text-align: center;
    padding: 120px 0 0;
    color: #fff;
    z-index: 99;
    position: relative;
}
.index-box .tit h2 {
    font-size: 38px;
    letter-spacing: 2px;
    font-weight: 700;
    text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
    color: #ffd707;
}
.index-box .tit p {
    margin-top: 5px;
    font-size: 16px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.index-box .search-box {
    width: 780px;
    height: 60px;
    margin: auto;
    background: rgb(255 255 255 / 50%);
    border-radius: 15px;
    z-index: 99;
    position: relative;
    padding: 10px;
    margin-top: 32px;
    -webkit-backdrop-filter: saturate(2) blur(30px);
    backdrop-filter: saturate(2) blur(30px);
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
}
.index-box .search-box .txt {
    width: 640px;
    height: 40px;
    border: 0;
    border-radius: 40px 0 0 40px;
    text-indent: 10px;
    background: 0;
    line-height: 40px;
    outline: 0;
    text-align: center;
    font-size: 18px;
}

.index-box .search-box .iconfont {
    width: 120px;
    height: 40px;
    border: 0;
    background: #007bf5;
    border-radius: 10px;
    color: #fff;
    float: right;
    cursor: pointer;
}
.iconfont {
    font-family: iconfont !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: iconfont;
    src: url(https://at.alicdn.com/t/c/font_2372324_8ip48xfm8fe.woff2?t=1751815894115) format('woff2'), url(https://at.alicdn.com/t/c/font_2372324_8ip48xfm8fe.woff?t=1751815894115) format('woff'), url(https://at.alicdn.com/t/c/font_2372324_8ip48xfm8fe.ttf?t=1751815894115) format('truetype');
}
.panel-default > .panel-heading {
    display: flex;
    flex-wrap: nowrap;
}
.bgCenterIcon {
    width: 17px;
    height: 17px;
    margin:auto 0px;
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.nav-tabs {
    border-bottom: 0;
}
.nav-tabs > li > a {
    border: 0;
    font-size: 16px;
    font-family: eryaxindahei;
    color: rgb(201 205 216);
    padding: 10px 10px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus{
    background-color:#fff;;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: rgb(38 41 45);
    border: 0;
    position: relative;
}
.nav-tabs > li.active > a::after, .nav-tabs > li.active > a:hover::after, .nav-tabs > li.active > a:focus::after {
    content: "";
    display: block;
    width: 14px;
    height: 5px;
    background-color: #687eff;
    border-radius: 2px;
    margin-bottom: -7px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
}
.topgamelist1 {
    display: grid;
    width: 100%;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    column-gap: 0.25rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
@media (min-width: 1280px) {
    .topgamelist1 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
@media (min-width: 1536px) {
    .topgamelist1 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

.topgamelist1 a {
    color: inherit; 
    text-decoration: none; 
    cursor: default;
}
.topgamelist1 .game-info {
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    min-width: 0px;
    width: 100%;
    height: 82px;
    display: flex;
    position: relative;
}
.topgamelist1 .game-info-seq {
    color: rgb(157 174 195);
    line-height: 60px;
    font-weight: 900;
    font-size: 16px;
    font-family: DIN;
    text-align: center;
    border-radius: 8px;
    flex-shrink: 0;
    width: 2rem;
    height: 60px;
    margin-right: 6px;
}
.topgamelist1 .game-info-cover {
    border-radius: 10px;
    width: 60px;
    height: 60px;
    margin-right: 6px;
    object-fit: cover;
}
.topgamelist1 .game-info-info {
    flex-direction: column;
    flex: 1 1 0%;
    min-width: 0px;
    display: flex
}
.topgamelist1 .game-info-info .title {
    font-weight: bold;
    color: rgb(38 41 45);
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 76%;
}
.topgamelist1 .game-info-info .hot-flag {
    background: linear-gradient(270deg, rgb(232, 77, 103) 0%, rgb(249, 120, 141) 100%);
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
    align-self: flex-start;
    justify-content: center;
    align-items: center;
    height: 18px;
    display: flex;
    margin-top: 2px;
    margin-left: 4px;
}
.topgamelist1 .game-info-info .hot-flag span {
    color: rgb(255 255 255);
    font-weight: 600;
    font-size: 11px;
}
.topgamelist1 .game-info-info .info {
    color: rgb(156 163 186);
    line-height: 18.2px;
    align-items: flex-start;
    display: flex;
    margin-top: 4px;
}
.topgamelist1 .game-info-info .info .score {
    font-family: 'DINPro-Black';
    color: #687eff;
    display: inline-flex;
    align-items: center;
    font-size: 15px;
}
.topgamelist1 .game-info-info .info .score::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../img/icon_star.png) no-repeat center;
    background-size: contain;
    margin-right: 3px;
    margin-top: 1px;
}
.topgamelist2 {
    row-gap: 2rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    display: grid;
}
@media (min-width: 540px) {
    .topgamelist2 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}
@media (min-width: 1280px) {
    .topgamelist2 {
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }
}

.topgamelist2 a {
    color: inherit;
    text-decoration: none;
    cursor: default;
}
.topgamelist2 .game-info {
    background-color: inherit;
    border-radius: 0px;
    border-radius: 10px;
    flex-direction: column;
    cursor: pointer;
    width: 100%;
    min-height: 100px;
    display: flex;
    position: relative;
}
.topgamelist2 .game-info .game-info-cover {
    border-radius: 10px;
    width: 100%;
    overflow: hidden;
}
.topgamelist2 .game-info .game-info-cover img{
    -o-object-fit: cover;
    object-fit: cover;
    aspect-ratio: 212 / 80;
    width: 100%;
}
.topgamelist2 .game-info:hover .game-info-cover img {
    transform: scale(1.5);
    transition: transform 1s ease;
}


.topgamelist2 .game-info .title {
    line-height: 25px;
    font-weight: 600;
    font-size: 16px;
    width: 85%;
    height: 25px;
    margin-top: 10px;
    margin-bottom: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} 
.topgamelist2 .game-info .info {
    color: rgb(156 163 186);
    line-height: 16px;
    font-size: 12px;
    align-items: center;
    height: 16px;
    display: flex;
}
.topgamelist2 .game-info .info img {
    width: 0.75rem;
    height: 0.75rem;
    margin-right: 0.25rem;
}

.topgamelist2 .game-info .info span {
   display: inline;
}


@media screen and (max-width: 800px) {
    .container {
        width: 95%;
        margin: auto;
    }

     .index-box .search-box {
        width: 90%;
        height: auto;
        overflow: hidden;
        border-radius: 1rem
    }

    .index-box .search-box .txt {
        width: 70%;
        border-radius: .8rem;
        font-size: 14px;
    }

    .index-box .search-box .iconfont {
        width: 20%;
        border-radius: .8rem
    }

    .index-box .tit h2 {
        font-size: 1.5rem;
        letter-spacing: 3px;
    }
}